Support » Plugin: YoImages » plug-in update broke my site

  • Resolved martingolan

    (@martingolan)


    Just updated this plug-in and it broke my site. When I deleted it everything worked.
    It was fine for the public, but I got an error message when I went to admin and could not get into the back end.

    Error was:

    “This page isn’t working

    martingolan.com is currently unable to handle this request.
    HTTP ERROR 500”

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author sirulli

    (@sirulli)

    We’re sorry for the inconvenience.
    The error it’s probably due to a php version minor then 5.4 and we’re soon releasing a fix for it.
    Could you please tell us which php version is your server running?

    Thread Starter martingolan

    (@martingolan)

    I just asked my webhost company and they told me it’s Php version 5.4.

    Thanks for your attention to this.

    Plugin Author sirulli

    (@sirulli)

    Hi @martingolan,
    could you please try the latest version of the plugin (0.1.7)?
    This version should contain the fix for the issue you reported.
    Please let us know in case you’re still having any troubles with the new version.
    Regards,
    Team Sirulli

    Thread Starter martingolan

    (@martingolan)

    Works fine now, thanks.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘plug-in update broke my site’ is closed to new replies.